*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#FullcountrychooseWrapper{
  display: none;
  overflow: none

}

#countrychooseBg{
  width: 100vw;
  height: 100vh;
  z-index: 10;
  background-color: #fff;
  position:fixed;
	top:0px;
	left:0px;
}
#countrychooseLogo{
  width:100%;
  height:60px;
  position: relative !important;
  margin:auto !important;
  display: block;
  background-color:#fff;
	background-image:url('../../images/logo/logo.png');
  background-repeat:no-repeat;
	background-size: auto 100% ;
	background-position:center center;
  
}
#FullcountrychooseWrapper #countrychooseClose{
  position:fixed;
  top:10px;
  right:10px;
}
#countrychooseCloseBtn{
  width: 40px;
  height:40px;
  background-image:url('../../images/icons/close.svg');
  background-repeat:no-repeat;
	background-size: 30px auto ;
	background-position:center center;
	pointer-events: all !important;
	background-co:yellow;
	right:0px;
	position:absolute
}
#countrychooseCloseBtn:hover{
	background-image:url('../../images/icons/close-bold.svg');
}
.icon_countrychoose{
  margin-left: 10%;
  width: 10%;
  height:60px;  
  background-repeat:no-repeat;
	background-size: 60px auto ;
	background-position:center center;
  opacity:.7;
}

#icon_language{
  background-image:url('../images/mobile_language.svg');
}
#icon_currency{
  background-image:url('../images/mobile_currency.svg');
}
#icon_world{
  background-image:url('../images/mobile_world.svg');
}
#FullcountrychooseWrapper #countrychooseForm,#FullcountrychooseWrapper #countrychooseForm fieldset{
  border:none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#FullcountrychooseWrapper #countrychooseWrapper{
  width: 50vw;
  /*min-width: 380px !important;*/
  height: auto;
  top:5vh;
  /* 
	margin-top:-25%;
  */
  background-color: #fff;
  display: inline-block;
  /*position: relative;*/
  z-index: 11;
  padding:10px;
  text-align: center;
  position:fixed;
  left:25vw;
}
#FullcountrychooseWrapper #countrychooseForm{
  text-align: center;
  margin: auto !important;
}
#FullcountrychooseWrapper #countrychooseWrapper select{
  display: inline-block;
  margin-bottom: 25px !important;;
  position: relative;
  max-width: 100% !important;
  text-align: center;
  margin: auto !important;
}
#FullcountrychooseWrapper .chosen-container , #FullcountrychooseWrapper .chosen-container-single{
  width: 100% !important;
}
#FullcountrychooseWrapper #countrychooseWrapper .ccformtxt{
  padding: 2em 1em 0em 1em;
  
}
#FullcountrychooseWrapper #countrychooseWrapper .cc_titel{
  padding: .5em;
  font-weight: normal;
  text-align: left;
  width: 60%;
  margin-left: 5%;
  margin-right: 10%;
  font-family: 'Prata', serif;
}
#countrychooseWrapper p{
  font-size: .7em;
  padding:1em;
}
#countrychooseForm .chosen-container {
    text-align: left;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 60%;
    margin-left: 5%;
  margin-right: 10%;
    max-width: 60%;
    margin-bottom: 2em;
}
#countrychooseWrapper .submit{
  font-style: normal;
  font-weight: 300;

	background: #fff;
  margin-top:2em;
  display: inline-block;
  float:none
}

#countrychooseWrapper .submit:hover{
	cursor:pointer;
	border:1px solid #000;
  background: #000;
  color:#fff
}